program WinCalib;

uses
  Forms,
  CalibForm in 'CalibForm.pas' {Form1},
  MyUtils in 'MyUtils.pas',
  LBRMThread in 'LBRMThread.pas',
  LBRMGlob in 'LBRMGlob.pas',
  Arrays in 'Arrays.pas',
  ParmSrch in 'ParmSrch.pas',
  LBRMRead in 'LBRMRead.pas',
  LBRMTypes in 'LBRMTypes.pas',
  MyDates in 'MyDates.pas',
  MyConfirm in 'MyConfirm.pas' {MyConfirmDlg},
  AddBound in 'AddBound.pas' {AddBoundDlg},
  CalAbtBox in 'CalAbtBox.pas' {CalibAboutBox};

{$R *.RES}
begin
  Application.Initialize;
  Application.Title := 'WinCalib (LBRM Calibration)';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TMyConfirmDlg, MyConfirmDlg);
  Application.CreateForm(TAddBoundDlg, AddBoundDlg);
  Application.CreateForm(TCalibAboutBox, CalibAboutBox);
  Application.Run;
end.
